From 3f4e509c184f18e3d72ef85e32f17f4e1ef1b872 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:37:27 +0200
Subject: [PATCH 265/310] sqlcipher: rebuild for libressl-2.9.2.

---
 srcpkgs/sqlcipher/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/sqlcipher/template b/srcpkgs/sqlcipher/template
index 35a667feec9..7569bb17a05 100644
--- a/srcpkgs/sqlcipher/template
+++ b/srcpkgs/sqlcipher/template
@@ -1,7 +1,7 @@
 # Template file for 'sqlcipher'
 pkgname=sqlcipher
 version=4.2.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-tempstore=yes"
 hostmakedepends="tcl"

